{% extends "@blazy/blazy.html.twig" %}

{# Add Player icons #}
{% block blazy_player %}
  {% if blazies.use.player %}
    <button{{ close_button_attributes }}>{% block close_button_icon %}<i class="ico-db ico-db-remove"></i>{% endblock %}</button>
    <button{{ play_button_attributes }}>{% block play_button_icon %}<i class="ico-db ico-db-play-circle"></i>{% endblock %}</button>
  {% else %}
    {{- iframe -}}
  {% endif %}
{% endblock %}
